[登录]
账号=
记录=真
自动=真
密码=
[系统]
ipn=0
首次IP=假
编辑框_QQ密码=
循环=1
编辑框_添加失败=
编辑框_打码密码=
编辑框_打码帐号=
编辑框_起始小号=
编辑框_宽带帐号=
编辑框_宽带密码=
编辑框_打开QQ时间=
编辑框_单号=1
编辑框_连发1=
编辑框_连发2=
编辑框_号码间隔=
分隔符=----
组合框_ip=0
组合框_打码=0
选择框_随机小号=假
自动清除=假
智能显示=真
